Determining if the include file vfork.h exists failed with the following output:
Change Dir: /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp

Run Build Command:/usr/bin/make "cmTryCompileExec2212247707/fast"
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/make -f CMakeFiles/cmTryCompileExec2212247707.dir/build.make CMakeFiles/cmTryCompileExec2212247707.dir/build
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' に入ります
/usr/bin/cmake -E cmake_progress_report /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CMakeFiles 1
Building C object CMakeFiles/cmTryCompileExec2212247707.dir/CheckIncludeFile.c.o
/usr/bin/cc  -DKEYWORD=__inline  -o CMakeFiles/cmTryCompileExec2212247707.dir/CheckIncludeFile.c.o   -c /home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c
/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp/CheckIncludeFile.c:1:19: fatal error: vfork.h: そのようなファイルやディレクトリはありません
 #include <vfork.h>
                   ^
compilation terminated.
make[3]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[3]: *** [CMakeFiles/cmTryCompileExec2212247707.dir/CheckIncludeFile.c.o] エラー 1
make[2]: ディレクトリ `/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/CMakeTmp' から出ます
make[2]: *** [cmTryCompileExec2212247707/fast] エラー 2


